2017-10-08から1日間の記事一覧

RailsのEnumのi18n対応gemを作成しました

RailsのEnumのi18n対応gemを作成しました Rails4.1に入ったEnumですがRails5.1になってもi18nに対応していなかったので gemのEnumelizeを使うこともあったと思いますが、 できればRails標準のEnumを使いたかったので、gemを作りました。 enum-i18n | RubyGem…